Subject: Apology for being late
From: Lutfurrahman Md <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, Aakriti Sharma <[email-masked]>, Neerja Singh <[email-masked]>
Date: Sun, 1 Apr 2018 12:53:05 +0530 (IST)

Hi Subir Sir, 

As per mentioned earlier, I went to my home to arrange and attend my sister engagement ceremony which was earliar decided to be held on 21th March, 

but due to the some reason it was extended on 22th March that is why I came back late by one day. 

I apologize for being late for work, hope you will understand my issue and accept my apology. 

Md Lutfurrahman 
lsmindia.com